ESPBuddy v2 (Flasher)

This is the ESPBuddy V2 – Flasher. It allows you to easily program a ESP8266. Please use this at 3.3v. It does not contain level translators and will most likely get damaged if used at 5v.

Most FTDI and clones allow you to set 3.3v or 5v please use 3.3v! Schematic below along with small explanation.

V21

V22

V23

 

V2FLASHER